{
  "name": "cawezs_mantle_to_stratus:hive_generic",
  "fallback": "minecraft:empty",
  "elements": [
    {
      "weight": 1,
      "element": {
        "element_type": "minecraft:single_pool_element",
        "location": "cawezs_mantle_to_stratus:hive_filler",
        "projection": "rigid",
        "processors": {
          "processors": []
        }
      }
    },
    {
      "weight": 2,
      "element": {
        "element_type": "minecraft:single_pool_element",
        "location": "cawezs_mantle_to_stratus:hive_wall_a",
        "projection": "rigid",
        "processors": {
          "processors": []
        }
      }
    },
    {
      "weight": 2,
      "element": {
        "element_type": "minecraft:single_pool_element",
        "location": "cawezs_mantle_to_stratus:hive_wall_b",
        "projection": "rigid",
        "processors": {
          "processors": []
        }
      }
    },
    {
      "weight": 2,
      "element": {
        "element_type": "minecraft:single_pool_element",
        "location": "cawezs_mantle_to_stratus:hive_wall_c",
        "projection": "rigid",
        "processors": {
          "processors": []
        }
      }
    },
    {
      "weight": 2,
      "element": {
        "element_type": "minecraft:single_pool_element",
        "location": "cawezs_mantle_to_stratus:hive_wall_d",
        "projection": "rigid",
        "processors": {
          "processors": []
        }
      }
    },
    {
      "weight": 4,
      "element": {
        "element_type": "minecraft:single_pool_element",
        "location": "cawezs_mantle_to_stratus:hive_floor_a",
        "projection": "rigid",
        "processors": {
          "processors": []
        }
      }
    },
    {
      "weight": 4,
      "element": {
        "element_type": "minecraft:single_pool_element",
        "location": "cawezs_mantle_to_stratus:hive_ceiling_a",
        "projection": "rigid",
        "processors": {
          "processors": []
        }
      }
    }
  ]
}